echo off
cls
if not "%1"=="" goto doit
echo Please specify path where Inca can be found.
echo Example:
echo   install c:\inca [Enter]
goto done
:doit
echo Please wait, copying 19 files. .  .   .
copy AV.EXE      %1
copy END.EXE     %1
copy ESPACE1.EXE %1
copy ESPACE2.EXE %1
copy ESPACE3.EXE %1
copy ESPACE4.EXE %1
copy ESPACE5.EXE %1
copy GEN.EXE     %1
copy INCA.EXE    %1
echo 10 more files to copy
copy INCAB.EXE   %1
copy MAIN.EXE    %1
copy MAYA.EXE    %1
copy PLAN1.EXE   %1
copy PLAN2.EXE   %1
echo 5 more files to copy
copy RUN.EXE     %1
copy SAVE.EXE    %1
copy SETUP.EXE   %1 
copy SURVOL1.EXE %1
copy WIN.EXE     %1
:done
